body {
	padding: 0 0 10px 0;
	margin: 0;
	font: 62.5% Arial, sans-serif;
	background: url(/layout/bg.jpg) #fff;
	text-align: center;
}

#wrapper {
	font-size: 1.2em;
	width: 970px;
	margin: 0 auto;
	overflow: hidden;
}

#banner {
	height: 200px;
	background: #d4f7fd url(/layout/bg_top.png) center repeat-x;
	border-bottom: 10px solid #bbb;
}

#navi {
	background: #ccc;
	line-height: 1.4;
	width: 180px;
	float: left;
	padding: 5px 10px 25px 10px;
	margin: 55px 0px 20px 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
}

#content {
	line-height: 1.6;
	width: 730px;
	float: right;
	margin: 35px 0px 20px 0px;
	padding: 0px 10px 10px 10px;
	background: #fff;
	color: #5c5c5c;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
}

#footer {
	clear: both;
	background: #ccc;
	padding: 5px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

p.navi {
	margin: -2px 0px;
	letter-spacing: 0.0625em;
}

a:link, a:active, a:visited {	
	font-weight: bold;
	color: #CC166C;
	padding: 1px;
}

a:hover {
	background: #eee;
 	cursor: crosshair;
}

a.menu:link, a.menu:visited, a.menu:active {
	color: #4686d6;
	font-weight: bold;
	width: 150px;
	display: inline-block;
	text-align: center;
	margin-top: 4px;
	padding: 3px;
	text-decoration: none;
	background-color: #fff;
	border-radius: 8px;
}

a.menu:hover {
	color: #000;
}

h1 {
	font-size: 2em;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #ff9cb8;
	text-indent: 20px;
	border-bottom: 3px solid #d1d1d1;
	margin: 15px 0px 3px 0px;
	letter-spacing: 0.0625em;
}

h2 {
	font-size: 1.6em;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #4260a5;
	margin: 14px 0px 1px 0px;
	text-indent: 10px;
	border-bottom: 3px solid #d1d1d1;
	letter-spacing: 0.0625em;
}

h3 {
	font-size: 1.6em;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #c9598a;
	text-shadow: 1px 1px #fff;
	margin: 14px 0px 1px 0px;
}

i {
	color: #1668CC;
}

b {
	color: #000;
}

.card {
	background: #ddd;
	border-radius: 5px;
	padding: 5px;
	margin: 2px;
}

.card:hover {
  	background: #ffd2df;
}

.icon {
	background: #ddd;
	border-radius: 5px;
	padding: 5px;
	margin: 2px 10px 2px 2px;
}

p.special, td.special {
	background: #f8e1ec;
	border-radius: 5px;
	padding: 10px;
	margin: 2px;
}

img.puzzle {
	background: none;
	border-radius: 0px;
	padding: 0px;
	margin: 0px;
}

table {
	border-collapse: collapse;
}

table.memberlist, table.cards {
	border-collapse: separate;
	border-spacing: 15px;
}

td {
	border: none;
	text-align: left;
	padding: 2px 0px;
	line-height: 20px;
}

.head {
	font-family: Georgia;
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	color: #fff;
	background: #7fa3df;
	text-align: center;
	text-transform: lowercase;
}

.sub {
	border: none;
	text-align: left;
	padding: 4px;
	border-bottom: 1px solid #7fa3df;
	background-color: #e2eaf8;
}

.subc {
	border: none;
	text-align: center;
	padding: 4px;
	border-bottom: 1px solid #7fa3df;
	background-color: #e2eaf8;
}

td.members { 
	padding: 4px 10px;  
	text-align: center;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px #bbb;
	-webkit-box-shadow: 1px 1px #bbb;
	box-shadow: 1px 1px #bbb;
	}

.cardlist { 
	padding: 10px 10px 8px 10px;  
	text-align: center;
	background: #e1e1e1;
	border-radius: 5px;
	-moz-box-shadow: 1px 1px #bbb;
	-webkit-box-shadow: 1px 1px #bbb;
	box-shadow: 1px 1px #bbb;
	}

.cardlist:hover { 
	background: #efdee5;
	}

input, textarea, option, select {
	font-face: Arial;
	background-color: #CDE1F3;
	color: #606060;
	border: 0px;
	padding: 3px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
}

input:hover, textarea:hover, option:hover, select:hover {
	background-color: #f5d5dd;
}


a.info span {
	display: none
}	

a.info:hover span { 
	font-weight: normal;
	display: block;
	position: absolute;
	width: 350px;
	padding: 3px;
	border: 1px solid #ccc;
	background-color: #f1f1f1; 
	color: #555;
}